//- layout/page.pug
extends layouts/page.pug

block variables
    - var title = TITLE.home;

//- content
block content
  include pages/home/hero
  include pages/home/advantages
  include pages/home/regions
  include pages/home/about
  include pages/home/clients
  include pages/home/section-ship

//-popups
block popups

//- scripts
block scripts
